# config model summer
[HD]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/lvds_hd.ini
PQINI_PATH = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin

[FHD]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/lvds_fhd.ini
PQINI_PATH = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin

[FHD2HDMI]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/lvds_hdmi.ini
PQINI_PATH = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin

[UHD_1RG]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/vbyone_1region.ini
PQINI_PATH  = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin

[UHD_2RG]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/vbyone_2region.ini
PQINI_PATH  = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin

[UHD_1RG_3D_DISABLE]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/vbyone_1region_3d_disable.ini
PQINI_PATH  = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin

[UHD2HDMI]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/vbyone_hdmi.ini
PQINI_PATH  = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin

[UHD_2RG_LDIM]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/vbyone_2region_ldim.ini
PQINI_PATH  = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin

[UHD_P2P_CEDS]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/p2p_ceds.ini
PQINI_PATH  = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin

[UHD_P2P_CHPI]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/p2p_chpi.ini
PQINI_PATH  = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin

[HD_MLVDS]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/mlvds_hd.ini
PQINI_PATH = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin

[FHD_MLVDS]
PANELINI_PATH  = /vendor/etc/tvconfig/panel/mlvds_fhd.ini
PQINI_PATH = /vendor/etc/tvconfig/pq/pq_default.ini
AMLOGIC_SOC_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_SOC_t962x_r311_FHD.ini
AMLOGIC_AUDIO_EFFECT_INI_PATH  = /vendor/etc/tvconfig/audio/AMLOGIC_AUDIO_EFFECT_t962x_r311_FHD.ini
EXT_AMP_INI_PATH  = /vendor/etc/tvconfig/audio/EXT_AMP_t962x_r311_FHD.ini
EDID_14_FILE_PATH = /vendor/etc/tvconfig/hdmi/port_14.bin
